Bug 830753 - Events shown in "Calendar VIew" can not be shown in "View in Country" and "View in Date"
Events shown in "Calendar VIew" can not be shown in "View in Country" and "Vi...
Status: CLOSED NOTABUG
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 06:53 EDT by mcao
Modified: 2015-05-14 21:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-18 10:19:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The picture shows the event in "Calendar View". (61.31 KB, image/png)
2012-06-11 06:53 EDT, mcao
no flags Details
The picture shows no event in "view by country". (72.52 KB, image/png)
2012-06-11 06:54 EDT, mcao
no flags Details

  None (edit)
Description mcao 2012-06-11 06:53:18 EDT
Created attachment 590897 [details]
The picture shows the event in "Calendar View".

Description of problem:

When I go to "community/calendar" page, there's one event shown on Jun. 5th 2012. But when I click "View in Country" or "View in Date", there's no event displayed.

Version-Release number of selected component (if applicable):

devenv_1827

How reproducible:

always

Steps to Reproduce:
1.go to community page,
2.click "Events",
3.click "Calendar View",
4.click "View in Country" or "View in Date".
  
Actual results:

There's no event shown in "View in Country" and "View in Date",but a event shown in "Calendar View".

Expected results:

Events shown in "Calendar VIew" should be shown in "View in Country" and "View in Date"

Additional info:
Comment 1 mcao 2012-06-11 06:54:40 EDT
Created attachment 590898 [details]
The picture shows no event in "view by country".
Comment 2 Xiaoli Tian 2012-06-11 07:34:16 EDT
The link is in production:https://openshift.redhat.com/community/jenkins

Guess it has not been synced to devenv from production, suggest to sync it back.
Comment 3 Clayton Coleman 2012-06-18 10:19:00 EDT
Only upcoming events are shown in the country / by date views, not past events.  The calendar view shows older events.

Note You need to log in before you can comment on or make changes to this bug.